a:hover {  }
a:hover {  }
a:active {  color: #FFFF33}
a:hover {  }
a:active {  }
a:active {  }
a:visited {  }
a:visited {  }
a:visited {  }
a:hover {  }
a:hover {  }
a:hover {  }
a:hover {  }
a:hover {  }
a:hover {  }
a:hover {  }
a:visited {  }
a:visited {  color: #0000FF}
a:visited {  }
a:active {  }
a:active {  }
a:active {  }
a:active {  }
a:visited {  }
a:visited {  }
a:hover {  color: #0000FF}
a:hover {  }
a:hover {  }
a:hover {  }
a:hover {  }
a:hover {  }
a:hover {  }
a:hover {  text-decoration: blink; border-style: none; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
